Package io.milvus.param.highlevel.dml.response

## Class DeleteResponse

- java.lang.Object
- - io.milvus.param.highlevel.dml.response.DeleteResponse

-     public class DeleteResponse
      extends java.lang.Object

  Parameters for `delete` interface.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `java.util.List<?>` | `deleteIds` | Deprecated.

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `DeleteResponse()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### deleteIds

          @Deprecated
          public java.util.List<?> deleteIds

      Deprecated.
      In the new version(>=2.3.2), this method only returns an empty list and does not return specific values Mark is as deprecated, keep it to compatible with the legacy code

  - ### Constructor Detail

    - #### DeleteResponse

          public DeleteResponse()